.version.index /* version checker */
{
	color: #0000E7;
	background-color: #49A2C1;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #332E34;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 630px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 2px;
	padding-bottom: 12px;
	width: 0.01px;
}

#pu10257-4
{
	width: 0.01px;
}

#u10257-4
{
	z-index: 13;
	width: 157px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 72px;
}

#u10258
{
	z-index: 17;
	width: 40px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 22px;
}

#accordionu6892
{
	z-index: 133;
	width: 382px;
	margin-right: -10000px;
}

#u6893
{
	z-index: 134;
	width: 382px;
}

#u6927-3
{
	z-index: 135;
	width: 372px;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u6927-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	width: 372px;
	margin: 0px;
}

#u6894
{
	z-index: 138;
	width: 381px;
	padding-right: 1px;
	padding-bottom: 10px;
}

#u6894:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#menuu6911
{
	z-index: 139;
	width: 378px;
}

#u6912
{
	width: 378px;
	padding-bottom: 1px;
}

#u6913
{
	width: 378px;
	min-height: 31px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u6913.MuseMenuActive
{
	width: 378px;
	min-height: 30px;
	margin: 0px -10000px -1px 0px;
}

#u6916-4
{
	width: 378px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#u6913.MuseMenuActive #u6916-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 378px;
	margin: 0px -10000px 0px 0px;
}

#menuu6919
{
	z-index: 146;
	width: 379px;
	margin-top: 6px;
}

#u6920
{
	width: 379px;
	padding-bottom: 1px;
}

#u6921
{
	width: 379px;
	min-height: 31px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u6921.MuseMenuActive
{
	width: 379px;
	min-height: 30px;
	margin: 0px -10000px -1px 0px;
}

#u6923-4
{
	width: 379px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#u6921.MuseMenuActive #u6923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#menuu6903
{
	z-index: 153;
	min-height: 52px;
}

#u6907
{
	min-height: 31px;
	padding-bottom: 20px;
}

#u6907.MuseMenuActive
{
	min-height: 30px;
	margin: 0px 0px -1px;
}

#u6910-4
{
	min-height: 31px;
	top: 10px;
}

#u6907.MuseMenuActive #u6910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px;
}

#u6904
{
	padding-bottom: 1px;
}

#menuu6903-bw
{
	z-index: 153;
	min-height: 52px;
	margin-top: 6px;
}

#menuu6895
{
	z-index: 160;
	width: 381px;
	margin-top: 6px;
}

#u6899
{
	width: 381px;
	min-height: 31px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u6902-4
{
	width: 381px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#menuu7082
{
	z-index: 167;
	width: 381px;
	margin-top: 8px;
}

#u6896,#u7083
{
	width: 381px;
	padding-bottom: 1px;
}

#u7086
{
	width: 381px;
	min-height: 31px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u6899.MuseMenuActive,#u7086.MuseMenuActive
{
	width: 381px;
	min-height: 30px;
	margin: 0px -10000px -1px 0px;
}

#u7088-4
{
	width: 381px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#u6899.MuseMenuActive #u6902-4,#u7086.MuseMenuActive #u7088-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 381px;
	margin: 0px -10000px 0px 0px;
}

#u6952
{
	z-index: 174;
	width: 258px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 58px;
	margin-top: 15px;
	position: relative;
}

#u6957
{
	z-index: 179;
	width: 71px;
	background-color: transparent;
	margin-left: 91px;
	position: relative;
}

#u6953
{
	z-index: 175;
	width: 258px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u6955
{
	z-index: 177;
	width: 180px;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 5px;
	position: relative;
}

#u7122-6
{
	z-index: 91;
	width: 303px;
	min-height: 64px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: nobile, sans-serif;
	font-weight: 500;
	margin-left: 36px;
	margin-top: 28px;
	position: relative;
}

#pu7116-6
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 17px;
}

#u7116-6
{
	z-index: 68;
	width: 281px;
	min-height: 80px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#u7116-6:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 80px;
	width: 281px;
	margin: 0px -10000px 0px 0px;
}

#u7116-2
{
	font-size: 26px;
	line-height: 31px;
	padding-right: 23px;
	padding-left: 23px;
	padding-top: 5px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u7116-4
{
	font-size: 14px;
	padding-right: 23px;
	padding-left: 23px;
	padding-top: 5px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7121-6
{
	z-index: 78;
	width: 213px;
	min-height: 91px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 87px;
}

#u7121-6:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 91px;
	width: 213px;
	margin: 361px -10000px 0px 0px;
}

#u7121-2
{
	font-size: 26px;
	line-height: 31px;
	padding-right: 22px;
	padding-top: 5px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u7121-4
{
	font-size: 14px;
	padding-right: 22px;
	padding-top: 5px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7126
{
	z-index: 84;
	width: 371px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
}

#u7112
{
	z-index: 85;
	width: 371px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7113
{
	z-index: 86;
	width: 371px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7114
{
	z-index: 87;
	width: 371px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7119
{
	z-index: 89;
	width: 242px;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-webkit-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-8,11);
	-ms-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-8,11);
	transform: matrix(0.9962,-0.0872,0.0872,0.9962,-8,11);
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 62px;
}

#u7119:hover
{
	opacity: 0.26;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=26)";
	filter: alpha(opacity=26);
	width: 242px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u7118-4
{
	z-index: 74;
	width: 336px;
	min-height: 54px;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: nobile, sans-serif;
	font-weight: 400;
	margin-left: 18px;
	margin-top: 24px;
	position: relative;
}

#u7118-4:hover
{
	background-color: #F1542F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 336px;
	margin: 24px 0px 0px 18px;
}

.MOBILE-BUTTON
{
	border-style: none;
	border-color: #000000;
	background-color: #2933FF;
}

#u7118-2
{
	padding-top: 14px;
}

#u7109-6
{
	z-index: 41;
	width: 267px;
	min-height: 91px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: nobile, sans-serif;
	font-weight: 500;
	margin-left: 52px;
	margin-top: 51px;
	position: relative;
}

#pu7107
{
	width: 0.01px;
	margin-top: 26px;
}

#u7107
{
	z-index: 39;
	width: 374px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#u7110-6
{
	z-index: 47;
	width: 258px;
	min-height: 100px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#u7110-6:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u7110-2
{
	font-size: 26px;
	line-height: 31px;
	padding-right: 32px;
	padding-left: 27px;
	padding-top: 5px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u7110-4
{
	font-size: 14px;
	padding-right: 32px;
	padding-left: 27px;
	padding-top: 5px;
	color: #E8E8E8;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7111-6
{
	z-index: 53;
	width: 282px;
	min-height: 130px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 48px;
}

#u7111-6:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 130px;
	width: 282px;
	margin: 223px -10000px 0px 0px;
}

#u7111-2
{
	font-size: 26px;
	line-height: 31px;
	padding-right: 32px;
	padding-left: 12px;
	padding-top: 5px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u7111-4
{
	font-size: 14px;
	padding-right: 32px;
	padding-left: 12px;
	padding-top: 5px;
	color: #E8E8E8;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7092
{
	z-index: 19;
	width: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#pamphletu7093
{
	z-index: 20;
	width: 0.01px;
	height: 259px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u7094
{
	z-index: 21;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 171px;
}

#u7095
{
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: #464646;
	border-radius: 5px;
}

#u7095:hover
{
	background-color: #464646;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u7096
{
	position: absolute;
	width: 10px;
	height: 10px;
	left: 20px;
}

#u7096:hover
{
	background-color: #464646;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u7095.PamphletThumbSelected,#u7096.PamphletThumbSelected
{
	background-color: #7F7F7F;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

.LittleGreydot
{
	border-style: none;
	border-color: #000000;
	background-color: #464646;
	border-radius: 5px;
}

#u7098
{
	position: absolute;
	width: 375px;
	background-color: transparent;
}

#u7098popup
{
	z-index: 24;
}

#u7099
{
	z-index: 25;
	width: 375px;
	height: 236px;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7100-4
{
	z-index: 26;
	width: 347px;
	min-height: 22px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: nobile, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u7101
{
	z-index: 30;
	width: 375px;
	height: 236px;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7102-4
{
	z-index: 31;
	width: 321px;
	min-height: 140px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: nobile, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 25px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u7106-4
{
	z-index: 35;
	width: 290px;
	min-height: 23px;
	background-color: transparent;
	line-height: 16px;
	color: #7F7F7F;
	text-align: center;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#u7106-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 290px;
	margin: 0px -10000px 0px 0px;
}

#u8663-9
{
	z-index: 59;
	width: 282px;
	min-height: 130px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	text-align: center;
	margin-left: 45px;
	margin-top: 56px;
	position: relative;
}

#u8663-9:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 130px;
	width: 282px;
	margin: 56px 0px 0px 45px;
}

#u8663-2
{
	font-size: 26px;
	line-height: 31px;
	padding-right: 32px;
	padding-left: 20px;
	padding-top: 5px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u8663-4,#u8663-5,#u8663-7
{
	padding-right: 32px;
	padding-left: 20px;
	padding-top: 5px;
	color: #E8E8E8;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#pamphletu10769
{
	z-index: 97;
	width: 0.01px;
	height: 48px;
	padding-bottom: 1px;
	margin-left: 43px;
	margin-top: 33px;
	position: relative;
}

#u10782
{
	z-index: 98;
	width: 259px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u10783
{
	position: absolute;
	width: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	top: -1px;
	left: -16px;
}

#u10783:hover
{
	width: 288px;
	min-height: 0px;
	margin: 0px;
}

#u10784-4
{
	z-index: 100;
	width: 259px;
	min-height: 48px;
	background-color: #2933FF;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: nobile, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u10783:hover #u10784-4
{
	background-color: #F1542F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 259px;
	margin: 0px -10000px 0px 0px;
}

#u10783.PamphletThumbSelected #u10784-4
{
	background-color: #2933FF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 259px;
	margin: 0px -10000px 0px 0px;
}

#u10783.PamphletThumbSelected #u10784-4 p
{
	font-size: 24px;
	padding-top: 11px;
}

#u10784-2
{
	padding-top: 11px;
}

#u10770
{
	position: absolute;
	width: 427px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.83;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=83)";
	filter: alpha(opacity=83);
	padding-bottom: 44px;
	top: -300px;
	left: -65px;
}

#u10770popup
{
	z-index: 104;
}

#u10771
{
	z-index: 105;
	width: 383px;
	height: 552px;
	background: #CFCFCF url("../../images/u10771-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(96%, #CFCFCF));
	background: -webkit-linear-gradient(top,#FFFFFF ,#CFCFCF 96%);
	background: linear-gradient(to bottom,#FFFFFF ,#CFCFCF 96%);
	opacity: 0.98;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	filter: alpha(opacity=98);
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

.GreyGrad
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#pu10774
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 4px;
}

#u10774
{
	z-index: 106;
	width: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10775
{
	z-index: 107;
	width: 376px;
	background-color: #28242F;
	padding-bottom: 196px;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
}

#u10777-5
{
	z-index: 108;
	width: 357px;
	min-height: 109px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 3px;
}

#u10776-6
{
	z-index: 113;
	width: 131px;
	min-height: 126px;
	background-color: #F1542F;
	color: #FFFFFF;
	text-align: center;
	font-size: 40px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-12,15);
	-ms-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-12,15);
	transform: matrix(0.9781,-0.2079,0.2079,0.9781,-12,15);
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 121px;
}

#u10776-6:hover
{
	background-color: #434343;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 126px;
	width: 131px;
	margin: 12px -10000px 0px 0px;
}

#u10776-6.MuseLinkActive
{
	background-color: #434343;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 126px;
	width: 131px;
	margin: 12px -10000px 0px 0px;
}

#u7116-6:hover p,#u7106-4:hover p,#u10776-6:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10776-2
{
	line-height: 43px;
	padding-top: 16px;
}

#u10776-4
{
	line-height: 30px;
	padding-top: 16px;
}

#u10772
{
	z-index: 119;
	width: 362px;
	min-height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 3px;
}

#u10778
{
	z-index: 120;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 232px;
}

#u8044
{
	z-index: 2;
	width: 316px;
	margin-left: 29px;
	margin-top: 154px;
}

#u8053
{
	z-index: 3;
	width: 48px;
	margin-right: -10000px;
}

#u8045
{
	z-index: 5;
	width: 48px;
	margin-right: -10000px;
	left: 67px;
}

#u8047
{
	z-index: 9;
	width: 48px;
	margin-right: -10000px;
	left: 134px;
}

#u8053:hover,#u8045:hover,#u8047:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8049
{
	z-index: 11;
	width: 48px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 201px;
}

#u8051
{
	z-index: 7;
	width: 48px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 268px;
}

#u8049:hover,#u8051:hover
{
	width: 48px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u7262-4
{
	z-index: 128;
	width: 288px;
	min-height: 22px;
	margin-left: 43px;
	margin-top: 10px;
}

#u6865-6
{
	z-index: 122;
	width: 288px;
	min-height: 22px;
	margin-left: 43px;
	margin-top: 15px;
}

#u6866
{
	z-index: 132;
	width: 37px;
	height: 31px;
	margin-left: 170px;
	margin-top: 21px;
}

#u6866:hover
{
	width: 37px;
	height: 31px;
	min-height: 0px;
	margin: 21px 0px 0px 170px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

